@charset "utf-8";
.acc-content ul li, .acc-title {
  position: relative;
  display: block
}
.acc-content, .acc-content ul, .acc-content ul li, .acc-title, .accordeon-list, .accordeon-list ul.accordion, div.table-responsive-wrap {
  height: auto;
  float: left
}
.acc-content, .acc-title {
  width: 100%;
  font-size: 1em
}
.acc-content b, .acc-content p a, .acc-content p strong, .acc-title, .acc-title::before {
  font-weight: 600
}
.accordeon-list {
  width: 100%;
  display: block;
  padding: 8px
}
.accordeon-list ul.accordion {
  width: 100%;
  display: block;
  margin: 0;
  list-style: none;
  padding: 0;
}
.accordeon-list ul.accordion li.acc-item {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding: 0;
  margin: 8px 0 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #eeebea;
  overflow: hidden
}
.acc-title {
  padding: 16px 20px 16px 40px;
  background-color: #f6f5f4;
  cursor: pointer;
  color: rgba(42, 91, 121, 1.00);
}
.acc-title::before {
  content: '+';
  width: 20px;
  height: 20px;
  font-size: 20px;
  line-height: 1;
  color: rgba(42, 91, 121, 1.00);
  ;
  position: absolute;
  top: 18px;
  left: 16px
}
.acc-content {
  display: block;
  background-color: #fff;
  padding: 0 40px 10px;
  line-height: 1.7;
  color: #000
}
.acc-content p, .acc-content ul li {
  text-align: left;
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto
}
.acc-content ul li {
  text-align: left;
  width: 100%;
  padding: 0 0 12px 30px
}
.acc-title:hover, .accordeon-list ul.accordion li.open .acc-content, .accordeon-list ul.accordion li.open .acc-title {
  background-color: #f9f7fc
}
.accordeon-list ul.accordion li.open {
  border: 1px solid #f3eff9
}
.accordeon-list ul.accordion li.open .acc-title::before {
  content: '-';
  color: rgba(42, 91, 121, 1.00);
  ;
  top: 18px;
  left: 16px
}
.acc-content ul {
  width: 100%;
  display: block;
  padding: 0 0 20px;
  margin: 0;
  list-style: none
}
.acc-content ul li::before {
  content: '';
  width: 8px;
  height: 8px;
  background-color: rgba(42, 91, 121, 1.00);
  ;
  display: block;
  position: absolute;
  left: 8px;
  top: 8px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px
}
.acc-content p a {
  text-decoration: underline;
  color: rgba(42, 91, 121, 1.00);
}
div.table-responsive-wrap {
  width: 100%;
  padding-bottom: 30px;
  font-size: .9em;
  overflow-y: auto
}
div.table-responsive-wrap table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  border: 0;
  min-width: 726px
}
div.table-responsive-wrap table tr th:last-child, div.table-responsive-wrap table tr th:nth-last-child(5) {
  width: 20%
}
div.table-responsive-wrap table tr th:nth-last-child(2), div.table-responsive-wrap table tr th:nth-last-child(3) {
  width: 10%
}
div.table-responsive-wrap table tr th:nth-last-child(4) {
  width: 40%
}
div.table-responsive-wrap table tr th, div.table-responsive-wrap table tr:nth-child(2n) {
  background-color: #efefef
}
div.table-responsive-wrap table caption {
  width: 100%;
  font-size: 1em;
  text-align: left;
  padding: 5px;
  font-weight: 600
}
div.table-responsive-wrap table tr td, div.table-responsive-wrap table tr th {
  text-align: left;
  vertical-align: top;
  padding: 8px;
  border: 0;
  font-size: 0.9em;
}
@media only screen and (max-width:460px) {
  .accordeon-list.frame-type-text {
    padding: 0px
  }
  .accordeon-list.frame-type-text ul.accordion {
    padding: 0px
  }
  .accordeon-list ul.accordion.service-detail-faq {
    padding-bottom: 0px
  }
}